<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="BuyordersWhereIAmEnteredbyEmp"> 
    <translate language="nl">BuyordersWhereIAmEnteredbyEmp</translate> 
  </translation>  
  <translation id="CalendarsWhereIAmEmployee"> 
    <translate language="nl">CalendarsWhereIAmEmployee</translate> 
  </translation>  
  <translation id="Employee2GroupsWhereIAmEmployee"> 
    <translate language="nl">Employee2GroupsWhereIAmEmployee</translate> 
  </translation>  
  <translation id="PdaordersWhereIAmEmployee"> 
    <translate language="nl">PdaordersWhereIAmEmployee</translate> 
  </translation>  
  <translation id="SellordersWhereIAmEnteredbyEmp"> 
    <translate language="nl">SellordersWhereIAmEnteredbyEmp</translate> 
  </translation>  
  <translation id="Employeenr"> 
    <translate language="nl">Employeenr</translate> 
  </translation>  
  <translation id="Name"> 
    <translate language="nl">Name</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
